{% extends 'base.html' %}
{% load static %}
{% block title %}
My HOME Page
{% endblock %}

{% block content %}


Your Budget: {{ answer.budget }}<br>
Your Description: {{ answer.request }}<br>
<br>
Your Recommended CPU: {{ answer.CPU }}<br>
Your Recommended GPU: {{ answer.GPU }}<br>
Your Recommended RAM: {{ answer.RAM }}<br>
Your Recommended SSD: {{ answer.SSD }}<br>
Your Recommended HDD: {{ answer.HDD }}<br>
{% endblock %}